A simple script to help install ambed onto a Debian computer
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
README.md
ambe-debian-installer

README.md

ambed-debian-installer

A simple script to help install ambed onto a Debian computer. This currently only works with Debian 8/9, but can also work with a raspberry pi. You are welcome to dissect the script and make it work for the pi, or wait until I upload a new version that will support it too.